PHP-инклюдинг в SimpCMS Light

Дата публикации:
14.04.2007
Всего просмотров:
1699
Опасность:
Высокая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
SimpCMS Light
Уязвимые версии: SimpCMS Light

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный PHP сценарий на целевой системе.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "site" в сценарии index.php. Удаленный пользователь может выполнить произвольный PHP сценарий на целевой системе с привилегиями Web сервера. Для удачной эксплуатации уязвимости опция "register_globals" должна быть включена в конфигурационном файле PHP. Пример:

http://[host]/[path]/index.php?site=[file]

URL производителя: www.simpcms.com/light.html

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA
1
24-04-2007 18:37:34
Уже исправили! и дистрибутив на сайте без бага
0 |